


/* Boxes */


div.errorbox,div.infobox,div.okbox {

	font-size: 12px;
	margin-bottom: 15px;
	padding: 10px;

	padding-top: 15px;
	padding-left: 60px;	
	background-position: 10px 10px;	
	background-repeat: no-repeat;	

	vertical-align: bottom;

	min-height: 45px;
	height: auto;
}



div.errorbox {
	background-image: url(../images/icos/error.gif);
}

div.infobox {
	background-image: url(../images/icos/info.gif);

}

div.okbox {
	background-image: url(../images/icos/ok.gif);
}




/*\*/
* html div.errorbox {
	height: 46px;
}
/**/

/*\*/
* html div.infobox {
	height: 46px;
}
/**/

/*\*/
* html div.okbox {
	height: 46px;
}
/**/




/* table */

table.table {
		
}

table.box table.table {
	border: 0;
}


table.box table.table tr.legend td {
	border-top-color: #eeeeee;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
}


table.table tr td {
	padding: 7px;

	font-size: 12px;
	border-bottom-color: #eeeeee;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-align: left;
}

table.table tr td.bold {
	font-weight:bold;
	color:#666666;

}


table.table tr.legend {
	font-weight: bold;
	color: #444444;
	background-color: #efefef;
	

	
}

table.table tr.legend td {

}



table.table tr.row1 {
	background-color: #FFFFFF;
}
table.table tr.row0 {
	background-color: #FFFFFF;


}
table.table tr.rowlast td {
	border-bottom-width: 0px;
}



/* form */



div.inputstyle input, form.frm table input,form.frm table select,form.frm table textarea {
	width: 200px;
	padding: 3px;
	font-size: 11px;
}

form.frm div.alert {
	color: red;

}



form.frm div.alert select, form.frm div.alert input,form.frm div.alert textarea {
	border-color:red;
}

form.frm div.title {
	font-weight: bold;
	background-color: #EFEFEF;
	padding: 5px;
}


div.buttonrow {
	text-align: center;
	
	background-color: #f4f4f4;
	padding: 5px;		
	
	
	border: 1px solid #CDCDCD;
}



form.frm div.tooltip {
	display:inline;
}

form.frm div.tooltip div {
	background-image: url(../images/icos/help.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding: 5px;	
	padding-left: 60px;
	width: 160px;
	height: 90px;

	text-align:justify;
	border-width: 1px;
	border-color:  #C0C0C0;
	border-style:solid;	
	background-color: #FFFFFF;


	Z-index: 500;
	display:none;
	position: absolute;
	top: 0px;
	left: 0px;

}	

input.button_m,.button {
	border:0;
	color: #FFFFFF;
	background: #b12935;
	padding: 5px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight:bold;
	margin-right: 5px;
}



/* Richt text editor */

.rteImage {

	border: 1px solid #D3D3D3;
	cursor: pointer;
	cursor: hand;
}

.rteImageRaised, .rteImage:hover {

	border: 1px outset;
	cursor: pointer;
	cursor: hand;
}

.rteImageLowered, .rteImage:active {

	border: 1px inset;
	cursor: pointer;
	cursor: hand;
}



/* Pagenumbers */
div.pagenumbers {
	margin-top: 10px;
	text-align:center;
	font-size: 13px;
}

div.pagenumbers div.sel {
	color: #000000;
	padding: 3px 6px; 
	display:inline;
	margin-right: 3px; 
	font-weight: bold;
}

div.pagenumbers a,div.pages a:visited,div.pages a:active {
	/*background-color: #eeeeee;*/
	/*border: 1px solid #AAAAAA;*/
	margin-right: 1px; 
	padding: 3px 6px; 
	text-decoration: none;

}

div.pagenumbers a:hover {
	background-color:  #333333;
	border-style:solid;
	border-width: 1px;
	padding: 1px 5px; 
	border-color: #333333;
	text-decoration: none;
	color: #FFFFFF; 
	font-weight: bold;
	
}


.editright {
	float:right;
	background-image:url(../images/icos/edit.png);
	background-repeat:no-repeat;
	padding-left: 25px;
	height: 16px;
	display:block;


}
.addright {
	float:right;
	background-image:url(../images/icos/add.png);
	background-repeat:no-repeat;
	padding-left: 25px;
	height: 16px;
	display:block;
}
.edit {
	background-image:url(../images/icos/edit.png);
	background-repeat:no-repeat;
	padding-left: 25px;
	height: 16px;
	display:block;
	
}
.remove,.removeright {
	background-image:url(../images/icos/remove.png);
	background-repeat:no-repeat;
	padding-left: 25px;
	height: 16px;
	display:block;
}

.removeright { 
	float:right;
}



.rte_uploadfile {
	border:1px solid #AAAAAA;
	padding: 5px;
	margin-top: 4px;
	margin-bottom: 4px;

}

.rte_uploadfile span {
	clear:both;
	display:block;
}

.rte_uploadfile img {
	float:left;
}


.rte_uploadfile a {
	font-size: 13px;
}
